<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
				xmlns:f="http://java.sun.com/jsf/core" 
				xmlns:h="http://java.sun.com/jsf/html" 
				xmlns:ui="http://java.sun.com/jsf/facelets" 
				template="/template/template2.xhtml"> 
				
<ui:define name="title"> All Candidats </ui:define>


    	<ui:define name="Content">
 			    
   
			<h:panelGroup columns="2">
			<h:form>
			
				<h:dataTable value="#{candidatBean.candidats}" var="candidat" styleClass="mytable" id="example" 
					border="1">
					<h:column>
						<f:facet name="header">
							<h:outputText value="Certification" />
						</f:facet>
						<h:outputText value="#{candidat.certification}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Competence" />
						</f:facet>
						<h:outputText value="#{candidat.competence}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Email" />
						</f:facet>
						<h:outputText value="#{candidat.email}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Experience" />
						</f:facet>
						<h:outputText value="#{candidat.experience}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Introduction" />
						</f:facet>
						<h:graphicImage value="/#{candidat.introduction}" style="border-radius: 50%;" width="75" height="75"></h:graphicImage>
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Nom" />
						</f:facet>
						<h:outputText value="#{candidat.nom}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Password" />
						</f:facet>
						<h:outputText value="#{candidat.password}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Prenom" />
						</f:facet>
						<h:outputText value="#{candidat.prenom}" />
					</h:column>
					<h:column>
						<f:facet name="header">
							<h:outputText value="Type" />
						</f:facet>
						<h:outputText value="#{candidat.type}" />
					</h:column>
					
					
				</h:dataTable>
			</h:form>
		</h:panelGroup>
	
		
		
		
		
		
		
   
  </ui:define>
  </ui:composition>